.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1400px;
	min-height: 135px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #AEC74C;
	padding-top: 2364px;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#u4122
{
	z-index: 59;
	width: 1400px;
	height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: #AEC74C;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -700px;
}

#u317
{
	z-index: 96;
	width: 47px;
	height: 41px;
	top: 11px;
	left: 50%;
	margin-left: -462px;
}

#u317:hover
{
	margin: 0px 0px 0px -462px;
}

#u317:active
{
	margin: 0px 0px 0px -462px;
}

#menuu164
{
	z-index: 71;
	width: 685px;
	top: 8px;
	left: 50%;
	margin-left: -232px;
}

#u521
{
	width: 163px;
	min-height: 51px;
	margin-right: -10000px;
}

#u524
{
	width: 163px;
	padding-bottom: 30px;
}

#u524:hover
{
	margin: 0px;
}

#u524:active
{
	margin: 0px;
}

#u527-4
{
	width: 163px;
	min-height: 21px;
	margin-right: -10000px;
	top: 15px;
}

#u524:hover #u527-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u524:active #u527-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u165
{
	width: 164px;
	min-height: 51px;
	margin-right: -10000px;
	left: 173px;
}

#u166
{
	width: 164px;
	padding-bottom: 30px;
}

#u524.MuseMenuActive,#u166:hover
{
	margin: 0px;
}

#u168-4
{
	width: 164px;
	min-height: 21px;
	margin-right: -10000px;
	top: 15px;
}

#u524.MuseMenuActive #u527-4,#u166:hover #u168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u166:active #u168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u207
{
	width: 164px;
	min-height: 51px;
	margin-right: -10000px;
	left: 347px;
}

#u208
{
	width: 164px;
	padding-bottom: 30px;
}

#u166.MuseMenuActive,#u208:hover
{
	margin: 0px;
}

#u211-4
{
	width: 164px;
	min-height: 21px;
	margin-right: -10000px;
	top: 15px;
}

#u166.MuseMenuActive #u168-4,#u208:hover #u211-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u208:active #u211-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u214
{
	width: 164px;
	min-height: 51px;
	margin-right: -10000px;
	left: 521px;
}

#u217
{
	width: 164px;
	padding-bottom: 30px;
}

#u208.MuseMenuActive,#u217:hover
{
	margin: 0px;
}

#u217.MuseMenuActive
{
	margin: 0px;
}

#u220-4
{
	width: 164px;
	min-height: 21px;
	margin-right: -10000px;
	top: 15px;
}

#u208.MuseMenuActive #u211-4,#u217:hover #u220-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u217:active #u220-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u217.MuseMenuActive #u220-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u1117
{
	z-index: 2;
	width: 360px;
	position: fixed;
	top: 276px;
	left: 430px;
}

#u1119
{
	z-index: 4;
	width: 316px;
	position: fixed;
	top: 276px;
	left: 1042px;
}

#u1119_img
{
	padding-bottom: 1px;
}

#u1123
{
	z-index: 8;
	width: 341px;
	position: fixed;
	top: 376px;
	left: 728px;
}

#u1125
{
	z-index: 10;
	width: 316px;
	position: fixed;
	top: 474px;
	left: 82px;
}

#u2920
{
	z-index: 30;
	width: 143px;
	position: fixed;
	top: 490px;
	left: 628px;
}

#u2920_img
{
	padding-left: 1px;
	padding-right: 1px;
}

.js #u2920.ose_pre_init
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1121
{
	z-index: 6;
	width: 337px;
	position: fixed;
	top: 643px;
	left: 847px;
}

#u1127
{
	z-index: 12;
	width: 490px;
	position: fixed;
	top: 725px;
	left: 256px;
}

#u1499
{
	z-index: 24;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 791px;
	left: 222px;
}

#u1508
{
	z-index: 26;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 925px;
	left: 222px;
}

#u1134
{
	z-index: 22;
	width: 125px;
	position: fixed;
	top: 1145px;
	left: 336px;
}

#u1285-4
{
	z-index: 18;
	width: 101px;
	min-height: 79px;
	line-height: 80px;
	font-size: 40px;
	color: #FFFFFF;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 1311px;
	left: 213px;
}

#u1131-4
{
	z-index: 14;
	width: 246px;
	min-height: 80px;
	line-height: 80px;
	font-size: 40px;
	color: #FFFFFF;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 1311px;
	left: 481px;
}

#u4263
{
	z-index: 64;
	width: 229px;
	position: fixed;
	top: 1309px;
	left: 922px;
}

#u4257
{
	z-index: 69;
	width: 127px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
}

#u4252
{
	z-index: 66;
	height: 103px;
	width: 104px;
	vertical-align: top;
	background: url("../images/u4252.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	left: 125px;
}

#u4252:hover
{
	background: url("../images/u4252-r.png") no-repeat 0px 0px;
}

#u4252:active
{
	background: url("../images/u4252-m.png") no-repeat 0px 0px;
}

#u4256-4
{
	z-index: 60;
	width: 216px;
	min-height: 79px;
	line-height: 80px;
	font-size: 40px;
	color: #FFFFFF;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 1422px;
	left: 574px;
}

#u2315
{
	z-index: 28;
	width: 101px;
	position: fixed;
	top: 1422px;
	left: 810px;
}

.js #u1134.ose_pre_init,.js #u1285-4.ose_pre_init,.js #u1131-4.ose_pre_init,.js #u4257.ose_pre_init,.js #u4252.ose_pre_init,.js #u4256-4.ose_pre_init,.js #u2315.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u3041
{
	z-index: 32;
	width: 1400px;
	position: relative;
}

#u3051
{
	z-index: 33;
	width: 1400px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: #363E18;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: relative;
	margin-right: -10000px;
}

#u3043-4
{
	z-index: 34;
	width: 343px;
	min-height: 17px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 235px;
}

#u3042-4
{
	z-index: 38;
	width: 234px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 919px;
}

#u3042-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 99px -10000px 0px 0px;
}

#u3042-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 99px -10000px 0px 0px;
}

#u3042-4:hover p
{
	color: #FCEE21;
	visibility: inherit;
}

#u3044
{
	z-index: 42;
	width: 82px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 1071px;
}

#u3046-4
{
	z-index: 43;
	width: 65px;
	color: #FFFFFF;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 17px;
	position: relative;
}

#u3048-4
{
	z-index: 47;
	width: 69px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 13px;
	position: relative;
}

#u3048-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px 0px 0px 13px;
}

#u3048-4:hover p
{
	color: #FCEE21;
	visibility: inherit;
}

#u3045-4
{
	z-index: 51;
	width: 82px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u3045-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px;
}

#u3045-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px;
}

#u3045-4:hover p
{
	color: #FCEE21;
	visibility: inherit;
}

#u3047-4
{
	z-index: 55;
	width: 69px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 13px;
	position: relative;
}

#u3048-4:active,#u3047-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px 0px 0px 13px;
}

#u3047-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px 0px 0px 13px;
}

#u3047-4:hover p
{
	color: #FCEE21;
	visibility: inherit;
}

#u3042-4:active p,#u3048-4:active p,#u3045-4:active p,#u3047-4:active p
{
	color: #FFFF00;
	visibility: inherit;
}

